Sunday, January 14, 2018

TheSSS 23.3 released.

PHP 7.2.1 running on http://server2.4mlinux.com

This is a minor (point) release based on the 4MLinux Server 23.3, meaning that the components of the LAMP server are now: Linux 4.9.76, Apache 2.4.29, MariaDB 10.2.12, and PHP (both 5.6.33 and 7.2.1). As one can see, this is the first release, which includes the PHP 7.2.x series.

You can update your TheSSS by executing the "zk update" command (fully automatic process).

Demo:
http://server2.4mlinux.com/

More:

No comments:

Post a Comment